{
  "label": {
    "confirmRemoveBuddy": "Do you want to delete the member?<br/>Deleted member apply only to your group and are not deleted from their group."
  },
  "category": {
    "favorite": "Favorite",
    "default": "Default",
    "myDept": "My Dept"
  },
  "moreMenu": {
    "show": {
      "all": "View all",
      "onlineBuddy": "View only connected buddy",
      "onOff": "View online offline "
    },
    "group": {
      "addNew": "Add new group",
      "expandMore": "Expand all groups",
      "expandLess": "Collapse all groups",
      "changeOrder": "Change order",
      "startChatWithGroup": "Chat with group",
      "sendMessageToGroup": "Send message to group",
      "groupMemberManagement": "Group Member Management",
      "changeGroupName": "Change Group Name",
      "removeGroup": "Remove group"
    },
    "profile": {
      "open": "Open profile",
      "favorite": "Favorite",
      "nickname": "Nickname",
      "moveBuddy": "Move Member",
      "copyBuddy": "Copy Member",
      "removeBuddy": "Remove Member"
    },
    "error": {
      "label": "Group errors",
      "requireName": "Group name is required."
    }
  },
  "profile": {
    "labels": {
      "myProfile": "My profile",
      "company": "Company",
      "email": "Email",
      "linePhoneNumber": "Office",
      "mobilePhoneNumber": "Mobile",
      "department": "Department",
      "chat": "Chat",
      "sms": "SMS",
      "videoConference": "Conference",
      "message": "Message"
    },
    "fields": {
      "intro": "인트로"
    },
    "errors": {}
  }
}
